# Wat ik hiervan geleerd heb

## Leg de lat niet té hoog

Toen ik net was begonnen met HPG, was mijn idee om een allesomvattend boekje te schrijven over alles met betrekking tot slechtziendheid. Van ontelbare oogaandoeningen, tot ervaringen van slechtzienden in de openbare ruimte, tot allerlei verschillende hulpmiddelen die blinden en slechtzienden gebruiken om deel te nemen in de maatschappij, enzovoort.

Ik had al best veel tijd zitten in de tekst van dat boekje, toen ik op een of andere manier niet echt meer verder kwam. Ik wilde wat anders gaan doen. Want voor wie deed ik het eigenlijk? Wie gaat er een compleet boek van duizend pagina’s over slechtziendheid lezen, omdat hij alleen iets wil weten over de oogaandoening van zijn oma? Niemand, want 90% van de informatie in het boek is irrelevant. En veel mensen nemen sowieso niet de tijd om een boek te lezen.

Nu weet ik waar het aan lag: ‘alles’ over slechtziendheid is veel te veel om in één boek te beschrijven. Elk jaar komt er nieuwe kennis bij vanwege onderzoek. Over een aantal jaar zouden de beschreven hulpmiddelen over de datum zijn, omdat er waarschijnlijk steeds meer ‘slimmere’ technologie ontwikkeld wordt. En werkelijk álle oogaandoeningen beschrijven is onbegonnen werk. Het zou nooit afkomen, want het echt compleet maken is simpelweg onmogelijk.

Het leerpunt is dus: de lat hoog leggen is prima, maar het doel moet niet onbereikbaar zijn.

## Goed nadenken over wat je gaat doen <Badge type="info" text="juni 2023" />

Door heel deze tocht en alle omzwervingen ben ik erachter gekomen dat je, voordat je een dergelijk project gaat ondernemen, goed moet nadenken over wat je precies gaat doen, en dat het nuttig is om het project goed af te bakenen. Terwijl ik dit besefte, is het volgende schema tot stand gekomen. Deze zat ook in mijn presentatie aan het eind van het 4e schooljaar (15 juni 2023).

![Project afbakenen](./afbakenen.png)

Het leek mij logisch om het kader om dit project in twee delen te splitsen. Het is enerzijds nodig om te beschrijven waaruit het project bestaat, en waaruit dus niet. Terwijl je hierover nadenkt, kun je je meteen bezighouden met afwegingen wat betreft de haalbaarheid.

Aan de andere kant is het nuttig om na te denken over de groep mensen voor wie je je project doet. In mijn geval is dit in twee groepen te verdelen, namelijk:

1. **Degenen op wie het project gericht is.** Dit is de doelgroep.
2. **Degenen die er baat bij hebben.** Deze laatste groep is uiteindelijk de groep mensen die er iets aan heeft, dus voor wie je je project eigenlijk uitvoert.

Ik zal verderop het vervolg van mijn project toelichten aan de hand van deze aanpak.

![Vervolg](./vervolg.jpg)
