# Startreflectie <Badge type="info" text="april 2023" />

De tekst hieronder is van 19 april 2023. Ik heb toen – [op aanraden van de website](https://hpg.gymnasia.nl/beginnen-met-hpg/) – bij wijze van een nulmeting voor iedere competentie opgeschreven:

1. wat ik al kan;
2. wat mijn leerdoel is;
3. wat daarin de eerste stap zou kunnen zijn;
4. en hoe die stap gezet kan worden in het kader van HPG.

::: tip Bijlage
In de eerste instantie was dit [één grote tabel](/bijlagen/startreflectie.pdf) op A3-formaat.
:::

## Creëren

Ik ben net begonnen met het schrijven van de inhoud voor het boekje; dat gaat redelijk gemakkelijk. Het begin was het moeilijkste. Nadat ik een inhoudsopgave had gemaakt, ben ik ‘gewoon ergens’ (zoals de HPG-website adviseert) begonnen met schrijven. Nu is er 4½ A4’tje vol tekst.

In het kader van creëren zou ik twee dingen willen leren:

1. **Sneller beginnen met iets te schrijven.** Ik merk op dit moment dat ik soms moeite heb met zelfs het eerste woord.

   Aangezien het eindproduct (zoals het er nu naar uit ziet) één boekje zal worden, zal ik niet vaak hoeven te beginnen met het schrijven van een nieuwe tekst in het kader van HPG. Wellicht verandert het doel nog, waardoor ik hier wel mee zou kunnen oefenen.

   ::: info Info
   Het doel _is_ veranderd, waardoor ik nu inderdaad veel vaker een begin zal moeten maken met schrijven. Zie [Wat ik tot nu toe gedaan heb](/2023/boek/).
   :::

   ::: info Info 2
   Inmiddels is dát trouwens óók weer veranderd...
   :::

2. **Duidelijk zijn,** niet zoveel mogelijk in één zin willen stoppen. Tangconstructies zijn praktisch tijdens het schrijven, maar onduidelijk voor de lezer.

   Een eerste stap zou kunnen zijn om te proberen duidelijk te schrijven en ingewikkelde constructies te vermijden. Het is vaak goed om zelf je tekst na te lezen. Daardoor kunnen veel vreemde formuleringen al vroeg eruit gehaald worden. Nog beter is het om anderen de tekst te laten lezen. Op die manier kunnen ook de fouten / ‘fouten’ die ik zelf niet zie eruit gehaald worden.

## Onderzoeken & kennis vergaren

Ik heb al redelijk wat ervaring met onderzoek doen en het vergaren van kennis vanwege alle onderzoeken en verslagen die we op school hebben gedaan/gemaakt. Bijvoorbeeld voor scheikunde en biologie (experimenteel), maar ook geschiedenis (bronnenonderzoek).

Met betrekking tot de competentie onderzoeken & kennis vergaren zou ik de volgende twee dingen willen leren:

1. [Contact leggen](#contact-leggen) met ervaringsdeskundigen om hun kennis te gebruiken! En dit kan op geen andere manier dan het gewoon doen.

2. Internetbronnen zijn praktisch, maar ik zou graag verder willen gaan dan artikelen op websites van organisaties die verstand hebben van het onderwerp. Ik zou bijvoorbeeld ook wat wetenschappelijke artikelen kunnen lezen, of (een hoofdstuk uit) een boek kunnen gebruiken als bron.
   Wetenschappelijke artikelen zijn te vinden via Google Scholar en in de bronvermelding van Wikipedia-artikelen. Boeken kun je uit de bibliotheek halen, of kopen in een boekwinkel of online. Als ik informatie zoek over een bepaald onderwerp, zou ik eens in een boek of in een wetenschappelijk artikel kunnen kijken.

## Communiceren

Ik heb weinig problemen met communicatie. Zie echter wel [contact leggen](#contact-leggen) hieronder.

Een leerdoel met betrekking tot communiceren, is dat ik zou willen leren om iets terug te zeggen in situaties waarin ik het nu lastig vind om iets terug te zeggen. Wat moet je bijvoorbeeld zeggen als iemand iets heftigs vertelt? (‘Dat is heftig’ slaat nergens op, dat weet diegene zelf namelijk ook wel.)

Van tevoren nadenken over wat ik in zo’n situatie zou kunnen zeggen zou hier wellicht bij kunnen helpen.

## Samenwerken & leidinggeven

Samenwerken gaat prima. De laatste tijd heb ik gemerkt dat de mate van succes van samenwerken mede afhankelijk is van degenen met wie je samenwerkt. Ik begrijp eigenlijk niet zo goed wat de competentie ‘leidinggeven’ heeft te maken met een individueel project. Bij groepsprojecten in groepjes van 3-5 personen is er meestal geen leider, maar vaak heb ik wel een ‘aansporende’ rol.

Het is voor mij soms nog wel een uitdaging om af te maken waaraan ik begonnen ben. Meedoen aan HPG :D is denk ik dé manier om dit te leren.

## Contact leggen

Ik kan prima contact leggen met ‘bijna’ onbekenden, maar ik vind het moeilijk om contact te leggen met mensen die ik helemaal niet ken.

Ik zou dus graag beter contact willen kunnen leggen met onbekenden. Dit is handig voor dit project om bijvoorbeeld mensen die ik niet ken te interviewen die beroepsmatig verstand hebben van of persoonlijke ervaring hebben met het onderwerp.

## Reflecteren

Reflecteren is vaak geen probleem, alhoewel ik me bij het schrijven van een reflectie vaak afvraag waarop ik moet reflecteren. Net zoals nu bijvoorbeeld…
